

/* ---------- Featured ---------- */

#feature_wrapper {
	/*width: 1000px;*/
	margin: 0 auto;
	line-height: 16px;
	background: url(banner_top_shadow.png) no-repeat center bottom;
	margin-bottom:20px;
}
#feature_list {
	/*width: 1000px;*/
	height: 330px;
	overflow: hidden;
	position: relative;
	background: url(banner_top_shadow.png) no-repeat center -4px;
	padding-bottom:12px;
	z-index:0;
}
#feature_list ul {
	position: absolute;
	top: 0;
	list-style: none;	
	padding: 0;
	margin: 0;
}
#tabs {
	left: 0;
	z-index: 2;
	width:260px;
}
#tabs li {
	font-family:Arial;
	font-size:12px;
	/*margin:4px 0 0 0px;*/
	padding-right:0;
}
#tabs li a {
	color: #000 !important;
	text-decoration: none;	
	display: block;
	padding: 3px 3px 0px 15px;
	height: 61px;
	outline: none;
	/*background:url(ju1.jpg) left center no-repeat !important;*/
}
#tabs span.head{ float:left;font:16px 'MyriadWebProBold'; color:#000 !important;}
#tabs span.desc{ float:right;font:11px 'MyriadWebProRegular'; color:#fff !important;  *width:237px;}
#tabs li h4{color: #000 !important;}
#tabs li span{color: #000 !important;}
#tabs li a:hover{
color:#000 !important;
}
#tabs li a.current { background:url(sl_arrow-img2.png) no-repeat left center !important;width:301px; height:66px;font:11px 'MyriadWebProRegular'; color:#fff !important;}
#tabs li a.current span.head{font:16px 'MyriadWebProBold'; color:#fff !important; padding-top:4px;}
#tabs li a.current span.desc{font:11px 'MyriadWebProBold'; color:#fff !important; padding-right:60px;}
#tabs li a span.head{font:16px 'MyriadWebProBold';}
#tabs li a.current:hover {
	text-decoration: none;
	cursor: default;
	color:#fff !important;
}
#tabs li span{font:16px 'MyriadWebProBold'; color:#000 !important;}
#tabs li span.desc{font:11px 'MyriadWebProRegular'; color:#666666 !important; padding-top:5px;}
#tabs li{ list-style:none;}

#tabs li a img {
	float:right;
	background:#fff;
	padding:2px;
	margin:1px 0 0 5px;
	}

#output {
	right: 0;
	width: 732px;
	height: 288px;
	position: relative;
	
}
#output li {
	position: relative;
	width: 701px;
	height: 337;
	opacity:10 !important;
}

.outputimg {
	/*padding:5px;*/
}
#output .info {
	background:url(pattern.png) repeat;
	left:0;
	bottom:0;
	height:68px;
	position:absolute;
	width:701px;
	margin-left:5px;
	color:#fff;
}
#output .info h4 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:16px;
	font-size-adjust:none;
	font-weight:bold !important;
	line-height:normal;
	color:#fff;
	margin:0 !important;
		padding:5px 0 0 10px;
}
#output .info p {
	padding:5px 0 0 10px;
}
#output .info p,#output .info h4 {
	color:#FFFFFF;

	
}
#tabs h4{ }
#tabs span{ }
#BannerBlock{ width:998px; margin:0 auto; margin-top:13px;}